<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>024f4387811340e1be55b31b6e105d57</id>
         <index>0</index>
      </Item>
      <Item>
         <id>b3615edbb333474fad192cb98be5c2fb</id>
         <index>1</index>
      </Item>
      <Item>
         <id>d15985a79d834453bfda1addca52d471</id>
         <index>2</index>
      </Item>
      <Item>
         <id>c6d9cf9a6a234295bef5ea52a2370f33</id>
         <index>3</index>
      </Item>
      <Item>
         <id>64d1a45b77dd4477b8c4e70f6f6a1990</id>
         <index>4</index>
      </Item>
      <Item>
         <id>f81f5a18d5c04dae9588c8dec9c5f29e</id>
         <index>5</index>
      </Item>
      <Item>
         <id>5471120117034914960704fe4dea6b2a</id>
         <index>6</index>
      </Item>
      <Item>
         <id>7f8a2a3248f443c691215c28bd9c7b77</id>
         <index>7</index>
      </Item>
      <Item>
         <id>55e83b7f785749449091dc1805b57d25</id>
         <index>8</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131118064443</UpdateTime>
</Resource>
